package common.nbt;

public class NBTTagTagList extends NBTTagList<NBTTagCompound> {
	public byte getId() {
		return 12;
	}

	public byte getType() {
		return 10;
	}

	public NBTTagList<NBTTagCompound> createInstance() {
		return new NBTTagTagList();
	}

	public NBTTagCompound getDefault() {
		return new NBTTagCompound();
	}

	public NBTTagCompound getTag(int index) {
		return this.get(index);
	}

	public void add(NBTTagCompound value) {
		super.add(value);
	}
}
