package common.nbt;

public class NBTTagDoubleList extends NBTTagList<NBTTagDouble> {
	public byte getId() {
		return 14;
	}

	public byte getType() {
		return 6;
	}

	public NBTTagList<NBTTagDouble> createInstance() {
		return new NBTTagDoubleList();
	}

	public NBTTagDouble getDefault() {
		return new NBTTagDouble(0.0);
	}

	public double getDouble(int index) {
		return this.get(index).getDouble();
	}

	public void add(double value) {
		this.add(new NBTTagDouble(value));
	}
}
